apiVersion: v1
kind: Service
metadata:
  name: {{ include "backend-scm.fullname" . }}
  labels:
    {{- include "backend-scm.labels" . | nindent 4 }}
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: {{ .Values.service.port }}
      targetPort: {{ .Values.service.targetPort }}
      protocol: TCP
      name: http
  selector:
    {{- include "backend-scm.selectorLabels" . | nindent 4 }}
